
from docutils import nodes

def fix_definition_lists(app, doctree, fromdocname):
	for def_node in doctree.traverse(nodes.definition):
		if isinstance(def_node[0], nodes.TextElement):
			def_node.children.insert(0, nodes.raw('', r'\\',
					format='latex'))

def setup(app):
	app.connect('doctree-resolved', fix_definition_lists)

